body {
	background: url('/images/mussEntferntWerden.jpg') 50% 40% fixed no-repeat;
	background-size: 100%;
	font-family: Arial;
	color: #444444;
	font-size: 13px;
}

a {
	color: #c51a1b;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}
#page {
	max-width: 1110px;
	width: 100%;
	margin: 20px auto;
}
@media screen and (max-width: 899px){
	#page {
		width: 100%;
	}
}
img {
	max-width:100%;
	border: 0 none;
}
.clear {
	clear: both;
}
#skyscraper{
	float:right;
}
@media screen and (max-width: 768px){
	#skyscraper{
		display: none;
	}
}
#wrapper {
	width: 900px;
	margin: 20px auto;
	background-color: #fff;
	position: relative;
	-webkit-box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.5);
}
#header {
	padding: 20px;
	position: relative;
}


#main {
	width: 585px;
	float: left;
}

#main .inside {
	margin-left: 20px;
}

#right {
	width: 272px;
	float: right;
	margin-right: 10px;
}

#footer {
	height: 52px;
	background: url('/images/footer_bg.jpg') repeat-x;
	margin-top: 20px;
	position: relative;
}

#responsiveNav {
	display: none;
}

#navigation ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

#navigation ul>li {
	float: left;
	position: relative;
	border-top: 1px solid #c51a1b;
	border-bottom: 1px solid #c51a1b;
	margin-right: 4px;
}

#navigation ul>li>a, #navigation ul>li>span {
	color: #c51a1b;
	display: block;
	width: 137px;
	height: 34px;
	line-height: 34px;
	font-size: 16px;
	text-align: center;
}

#navigation ul>li:last-child {
	margin: 0px;
}

#navigation ul.level-2 {
	display: none;
	width: 137px;
	background: #c51a1b;
}

#navigation ul>li:hover ul.level-2 {
	display: block;
	position: absolute;
	z-index: 2;
}

#navigation ul.level-2>li {
	border: 0 none;
	display: block;
	float: none;
}

#navigation ul.level-2>li>a, #navigation ul.level-2>li>span {
	height: auto;
	text-align: left;
	color: #fff;
	background: transparent;
	padding: 0px 5px;
	font-size: 12px;
	width: 100%;
	display: block;
}

#right #social a {
	display: block;
	float: left;
	margin: 4px 10px 4px 0px;
}

#right #rightBoxes {
	margin-bottom: -32768px;
	padding-bottom: 32768px;
}
#rightBoxes p{
	padding-left:10px;
}
#wrapper {
	height: 100%;
	overflow: hidden
}

#footer #adress {
	width:600px;
	text-align: center;
	padding-top: 10px;
}

#footer #is {
	position: absolute;
	right: 0px;
	bottom: 10px;
}

#footer #is a {
	color: #fff;
	text-shadow: #444 3px 3px 5px;
	display: block;
	float: left;
	padding-right: 20px;
	font-weight: bold;
}

/*
* Artikelansicht
*/
div#article {
	line-height: 20px;
}

div#article .roof {
	color: #c51a1b;
	margin-top: 20px;
}

div#article h1 {
	margin: 10px 0px;
	line-height: normal;
}

div#article .content {
	margin-top: 20px;
}

div#article .artikel-introduction {
	font-weight: bold;
}

div#article .content {
	
}

div#article .subheadline {
	font-weight: bold;
	margin: 10px 0;
	color: #c51a1b;
	line-height: normal;	
}

/*
* Bild im Artikel
*/
div#article div.artikelBildContainer {
	float: left;
	margin-bottom: 5px;
	margin-right: 10px;
	margin-top: 5px;
	width: 265px;
}


div#article div.artikelBildUnterschrift {
	font-size: 11px;
	line-height: 12px;
	padding: 3px;
	border-left: 1px solid #c51a1b;
	border-right: 1px solid #c51a1b;
	border-bottom: 1px solid #c51a1b;
}

div#article div.artikelBildZoom {
	bottom: -1px;
	position: absolute;
	right: 1px;
}

div#article div.artikelBild {
	height: 197px;
	position: relative;
	width: 265px;
	z-index: 1;
}
div#article div.hoch{
	
	width: 197px  !important;
}
div#article div.hoch.artikelBild  {
	height: 265px !important;
}



div#article div.bild_copyright_overlay {
	background: url("/images/copyright_bg.png") repeat scroll 0 0
		rgba(0, 0, 0, 0);
	bottom: 5px;
	font-size: 10px;
	line-height: 12px;
	padding: 1px 5px;
	position: absolute;
	right: 0;
	color: #444444;
}

/*
* Bildergalerie im Artikel
*/
div#boxGalerie {
	margin: 20px 0;
	position: relative;
}

div#boxGalerie div#boxGalerieHead {
	background-color: #7B8577;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	height: 17px;
	line-height: 17px;
	padding-left: 5px;
}

div#boxGalerie div#boxGalerieContent {
	background: url("/images/meist_gesehen_bg.png") repeat-x scroll 0 0
		rgba(0, 0, 0, 0);
	height: 142px;
}

div#boxGalerie div#slide_left {
	background: url("/images/scroller_left.png") no-repeat scroll 50% 50%
		rgba(0, 0, 0, 0);
	height: 142px;
	left: 2px;
	position: absolute;
	width: 18px;
}

div#boxGalerie div#slide_right {
	background: url("/images/scroller_right.png") no-repeat scroll 50% 50%
		rgba(0, 0, 0, 0);
	height: 142px;
	position: absolute;
	right: 2px;
	width: 18px;
}

/*
* �bersichtsseite
*/
div.endLine {
	border-bottom: 1px solid #E0E4DC;
	padding-bottom: 25px;
}

div.teaser {
	margin-bottom: 20px;
}

div.teaser div.teaserImage {
	float: left;
	height: 150px;
	margin-bottom: 0;
	margin-right: 10px;
	position: relative;
	width: 200px;
}

div.teaser div.bild_copyright_overlay {
	background: url("/images/copyright_bg.png") repeat scroll 0 0
		rgba(0, 0, 0, 0);
	bottom: 0;
	font-size: 10px;
	line-height: 12px;
	padding: 1px 5px;
	position: absolute;
	right: 0;
}

div.teaser h2 {
	margin-top: 5px;
	margin-bottom: 5px;
}

div.teaser h2 a {
	color: #444444;
	line-height: 20px;
}

.teaser .withimage{
	padding-left:210px;
}

/*
* Abo
*/
div#aboTeaserBig h1{
	padding: 10px 5px;
	font-size: 20px;
}
#aboTeaserBig h3 {margin-top:0;}
div#aboTeaserBig {
  	background-color: #EEEEEE;
    width: 570px;
}
#aboTeaserBigImage{
	/*width:170px;*/
	float:left;
}
#aboTeaserBigText{
	width:390px;
	float:left;
}
#aboTeaserBigText ul{
	padding: 0 0 0 15px;
	margin: 0 0 10px 0;
}
.right_content{
	width:355px;float:left;margin: 0 0 0 10px;
}
.right_content.even{
	margin-left:5px;
}
.button {
    background-color:  #c51a1b;
    border: medium none;
    border-radius: 4px 4px 4px 4px;
    color: #FFF;
    cursor: pointer;
    display: inline-block;
    margin-bottom: 0;
    padding: 6px;
    text-align: center;
    vertical-align: middle;
font-weight: bold;
}

.aboTeaserBigTitle{
	font-size: 14px;
}
.ansprechpartner img{margin:10px;}
.ap_data{
	width:160px;
	height:110px;
	text-align:right; 
	float:left;
	margin: 30px 0 0 0;
	}
li.plus{
    list-style: none;
}
.praemie{
	padding-bottom: 20px;
	border-bottom: 1px solid #E0E4DC;
}
.praemie_left{
	margin:20px 0 0 0; float:left; width:195px;text-align: center;
}
.praemie_left img{max-width:180px; }
.praemie_jear_headline{
	clear:both;
    font-size: 18px;
    font-weight: bold;
    padding: 20px 0;}
.abo{
	padding-bottom: 20px;
	border-bottom: 1px solid #E0E4DC;
}
.abo_left{
	margin:20px 0 0 0; float:left; width:195px;text-align: center;
}
.abo_left img{max-width:180px; }

.praemie_jear_headline{
	clear:both;
    font-size: 18px;
    font-weight: bold;
    padding: 20px 0;}
/*
/*
*Abo Detail
*/
#aboHeaderContent h2 {
	color: #444444;
	line-height: 20px;}
.vorspanntitel{
	font-weight: bold;
	margin:0 0 10px 0;
}
#aboHeaderImage{
	background-color: #EEEEEE;
}
/*
* Breadcrump Navigation
*/
div#breadcrumb,div#breadcrumbDatum {
	font-size: 12px;
	margin-top: 20px;
	margin-bottom: 10px;
}

div#breadcrumb {
	float: left;
}

div#breadcrumb h1#h1Breadcrumb {
	font-size: 12px;
	font-weight: normal;
	display: inline;
}
/*
 * Social Media
 */
#socialmedia{
	border-top: 1px solid #C51A1B;
	float:right;
	padding-top: 10px;
	margin-top: 20px;
}
.addthis_native_toolbox{
	float: left;
}
.addthis_sharing_toolbox{
	float: left;
}

/*
 * Responsive
 */
@media only screen and (max-width: 899px) {
	body {
		margin: 0px;
		padding: 0px;
	}
	#wrapper {
		width: 100%;
		margin: 0px;
		background: #fff;
		-webkit-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.5);
		box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.5);
	}
	#header {
		padding: 0px;
		margin: 0px;
	}
	#header img {
		width: 100%;
	}
	#main {
		width: 100%;
	}
	#main .inside {
		margin: 10px;
	}
	#right {
		display: none;
	}
	ul.level-2 {
		display: none;
	}
	ul.level-1 li.hover ul.level-2 {
		display: block;
		float: none!important;
	}
	#responsiveNav {
		display: block;
		text-align: right;
	}
	#navigation {
		width: 100%;
		display: none;
	}
	#navigation ul>li {
		float: none;
		border-top: 0 none;
		overflow: hidden;
	}
	#navigation ul>li:hover a {
		color: #c51a1b;
	
	}
	#navigation ul>li:first-child {
		border-top: 1px solid #c51a1b;
	}
	#navigation ul>li>a {
		height: auto;
		width: 100%;
		text-align: left;
	}
	#navigation ul>li:hover ul.level-2 {
		position: relative;
	}
	#navigation ul > li:last-child{
		margin-right: 4px;
	}
	#navigation ul.level-2>li>a {
		padding-left: 20px;
		color: #444;
	}
	#navigation ul.level-2 > li > a, #navigation ul.level-2 > li > span{
	 	padding-left: 10%;
		font-size: 16px;
		color:#d44d4;
		line-height: 30px;
	
	}
	#navigation ul > li > a, #navigation ul > li > span{
		text-align: left;
		padding-left: 10%;
		width:30%;
		float: left;
	}
	#navigation ul.level-1 li span {width:100%;}
	#navigation ul.level-2 {
		width:100%;
		display:none;
		background: none;
		color:#c51a1b;
	}
	#navigation ul.level-2 > li{
		width:100%;
		background-color: #e4e4e4;
		border-bottom: 1px solid #c51a1b;
	}
	.teaser .withimage {
	    float: none;
	    padding-left: 0;
	}
	div.teaser div.teaserImage{max-width:30%;height:auto}
	div#article div.artikelBild,div#article div.artikelBildContainer{
		max-width: 100%;
	}
	div.teaser h2{font-size:1.2em}
	
	.right_content{width:auto;}
	.teaser img, div#aboTeaserBig,#aboTeaserBigImage{width: 100% !important;}
	.links a{margin:5px;}
	
	#orderform label {
		width:100%;
	}
	
}

/*
* Kategorie Zeile
*/
.categoryLine .category a {
	color: #c51a1b;
	font-weight: bold;
}

.categoryLine .date {
	color: #c51a1b;
	font-weight: bold;
}

/*
* Rechte Boxen
*/

.rightBox {
	border: 1px solid #c51a1b;
	margin-bottom: 10px;
	width: 260px;
	margin-left: 5px;
}

.rightBoxHeader {
	background-color: #c51a1b;
	color: #FFFFFF;
	font-weight: bold;
	padding: 5px 10px;
}

.rightBoxContent {
	background-color: #FFFFFF;
	padding: 5px;
}
.bbzlesen .links a {margin:15px; line-height: 20px}


/*
 * Pagination
 */
div.paginator,div.pageNavigation {
	background-color: #E0E4DC;
	height: 20px;
	line-height: 20px;
	margin-bottom: 10px;
	padding: 0 2px;
}

div.paginatorCont {
	float: right;
}

div.pageNavigation {
	padding: 0 5px;
}

div.paginator a {
	border: 1px solid #B9BEB4;
	display: block;
	float: left;
	height: 14px;
	line-height: 14px;
	margin: 2px 2px 2px 0;
	padding: 0 3px;
	text-align: center;
}
.akkordion-verlag{
	margin-bottom: 30px;
}
div.paginator a.active,div.paginator a:hover {
	background-color: #FFFFFF;
	text-decoration: none;
}

div.paginator div.historyBack {
	float: left;
}

div.paginator div.historyBack a {
	border: 0 none;
	width: 100%;
}

div.paginator div.historyBack a:hover {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	text-decoration: underline;
}

/**
 * Wetter
 */
#wetter #artikelHeadline{font-size: 18px;line-height: 100%;}
#wetter .weather_table .headline a,#wetter .weather_table .headline span {color:#fff;}
#wetterNavigation{margin:15px 0 0 0;}
#wetter .buttonTag {padding: 5px 15px;background-color:#c51a1b;color:#fff;  }
#wetter .buttonTag {background-color: #ABECAB;color: #345926;font-size: 13px;font-weight: bold;height: 50px; }

#wetter .buttonTagSel{border:1px solid #c51a1b}
#wetter .weather_table{background: url(images/table_bg.png) repeat-x;}
#wetter table {border:none;border-collapse:collapse;}
#wetter td {border:none;}
#wetter .first_col{padding-left:5px;}

/**
 * Wetterbox
 */
#wetter .row div{width:40px;float: left;text-align: center;}
#wetter .row {float:left; width:240px}

/**
 * rightBox termine
 */
.rightBox.termine .boxContent {
	padding:10px;
}
.rightBox.termine .contentRowTerminDate{
	font-weight: bold;
	margin: 10px 0 0 0;
}
.rightBox.termine .contentRowTerminText{
	margin: 0 0 5px 0;
}
/*
 * tmp css
 */

#red565004 #wetter,#red565004 #technikboerse,#red565004 #kleinanzeigen,#red565004 .anzeigenboerse{display:none}
.anzeigen .right_content .first,.content_block {border-bottom: 1px solid #E0E4DC;}
.anzeigen .right_content .right {float: right;margin: 10px;}
.anzeigen .right_content {float: right;}
.inner_left{width:150px;float:left}

.kleinAnzresult{
	padding: 10px;
	border-bottom: 1px solid #DDDDDD;
}

.wichtig{
	background-color: #ABECAB;
}
#lightbox-container-image-box {
  max-width:970px; // Or your max-width
}


#sitemap h1 {
    background: url("/images/skinned_select_down.png") no-repeat scroll 0 50% #FFFFFF;
    cursor: pointer;
    font-size: 20px;
    font-weight: normal;
    margin: 0 0 5px;
    padding: 0 0 0 25px;
}
#sitemap h1.resting {
    color: #237C17;
}
#sitemap h1.active {
    color: #333333;
}
#sitemap h2, #sitemap h3 {
    font-size: 12px;
    font-weight: normal;
    margin: 0;
    padding: 0;
}
#sitemap div {
    margin: 0;
    padding: 5px 10px;
}
#sitemap div {
    font-weight: normal;
    line-height: 1.3em;
}
#sitemap div ul {
    margin: 0 0 0 15px;
    padding: 0;
}
#sitemap div ul li a {
    color: #333333;
    display: block;
    height: 20px;
    line-height: 20px;
    margin: 0;
    padding: 3px 5px;
}
.anlegen-form input {
	width: 200px;
}
.anlegen-form textarea {
	width: 200px;
	height: 80px;
}
.anlegen-form select {
	width: 70px;
}
.anlegen-form select.regbz {
	width: 205px;
}
@media screen and (max-width: 768px) {
	.anlegen-form td {
		width: 100%;
		display: block;
		margin-bottom: 10px;
	}
	.anlegen-form table {
		width: 100%;
	}
	.anlegen-form input {
		width: 96%;
	}
}

